» Ubuntu » パッケージ

Error

two or more packages specified (pari-galpol quantal)